
U++ - Bug #28

Menu left area in theide layout designer

02/02/2011 06:56 PM - Miroslav Fidler

Status: Approved Start date: 02/02/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

When inserting a new widget.

History

#1 - 09/29/2011 11:39 PM - Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 09/30/2011 03:10 PM - Miroslav Fidler

- Status changed from New to Approved

04/28/2025 1/1


